.nav-side-menu {
     overflow: auto;
     font-size: 12px;
     font-weight: 200;
     background-color: #212529;
     position: relative;
     top: 0;
     width: auto;
     height: 100%;
     color: #ffffff;
     border-radius: 4px;
     /*background: linear-gradient(to bottom, #212529 40%, #0088cced 100%);*/
     box-shadow: 0 12px 20px rgba(0,0,0,0.3);
    z-index: 999;
 }
.nav-side-menu .brand {
    background-color: #212529;
    line-height: 50px;
    display: block;
    text-align: center;
    font-size: 14px;
}
.nav-side-menu .toggle-btn {
    display: none;
}
.nav-side-menu ul,
.nav-side-menu li {
    list-style: none;
    padding: 0;
    margin: 0;
    line-height: 40px;
    cursor: pointer;
    /*
      .collapsed{
         .arrow:before{
                   font-family: FontAwesome;
                   content: "\f053";
                   display: inline-block;
                   padding-left:10px;
                   padding-right: 10px;
                   vertical-align: middle;
                   float:right;
              }
       }
  */
}
.nav-side-menu ul :not(collapsed) .arrow:before,
.nav-side-menu li :not(collapsed) .arrow:before {
    font-family: FontAwesome;
    content: "\f078";
    display: inline-block;
    padding-left: 10px;
    padding-right: 10px;
    vertical-align: middle;
    float: right;
}
.nav-side-menu ul .active,
.nav-side-menu li .active {
    border: none;
    background-color: #0088cc;
    /*background: linear-gradient(135deg, #0088cc 3%, #0088cc00 75%);*/
}
.nav-side-menu ul .sub-menu li.active,
.nav-side-menu li .sub-menu li.active {
    color: #d19b3d;
}

.nav-side-menu ul .sub-menu li.active a,
.nav-side-menu li .sub-menu li.active a {
    color: #0088cc;
}
.nav-side-menu ul .sub-menu li,
.nav-side-menu li .sub-menu li {
    background-color: #181c20;
    border: none;
    line-height: 40px;
    /*border-bottom: 1px solid #2e3338;*/
    margin-left: 0;
    font-weight: 400;
    font-size: 12px;
}
.nav-side-menu ul .sub-menu li:hover,
.nav-side-menu li .sub-menu li:hover {
    background-color: #020203;
}
.nav-side-menu ul .sub-menu li:before,
.nav-side-menu li .sub-menu li:before {
    display: inline-block;
    padding-left: 20px;
    padding-right: 10px;
    vertical-align: middle;
}
.nav-side-menu li {
    padding-left: 0;
    border-top: 1px solid #2e3338;
    /*border-bottom: 1px solid #2e3338;*/
}
.nav-side-menu li a {
    text-decoration: none;
    color: #ffffff;
    font-weight: 400;
    font-size: 13px;
    display: block;
}
.nav-side-menu li a i {
    padding-left: 10px;
    width: 20px;
    padding-right: 20px;
}
.nav-side-menu li:hover {
    background-color: #020203;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
@media (max-width: 1024px) {
    .nav-side-menu {
        position: relative;
        width: 100%;
        margin-bottom: 20px;
    }
    .nav-side-menu .toggle-btn {
        display: block;
        cursor: pointer;
        position: absolute;
        right: 10px;
        top: 10px;
        z-index: 10 !important;
        padding: 3px;
        /*background-color: #ffffff;*/
        width: 40px;
        height: 30px;
        line-height: 22px;
        text-align: center;
        color: #fff;
    }
    .brand {
        text-align: left !important;
        font-size: 22px;
        padding-left: 20px;
        line-height: 50px !important;
    }
}
@media (min-width: 1024px) {
    .nav-side-menu .menu-list .menu-content {
        display: block;
    }
}
body {
    margin: 0;
    padding: 0;
}

.nav-side-menu ul .sub-menu ul .sub-line li.active,
.nav-side-menu li .sub-menu li .sub-line li.active {
    color: #d19b3d;
}

.nav-side-menu ul .sub-menu li .sub-line li.active a,
.nav-side-menu li .sub-menu li .sub-line li.active a {
    color: #d19b3d;
}
.nav-side-menu ul .sub-menu li .sub-line li,
.nav-side-menu li .sub-menu li .sub-line li {
    background-color: #181c20;
    border: none;
    line-height: 28px;
    border-bottom: 1px solid #2e3338;
    margin-left: 0;
}
.nav-side-menu ul .sub-menu li .sub-line li:hover,
.nav-side-menu li .sub-menu li .sub-line li:hover {
    background-color: #020203;
}
.nav-side-menu ul .sub-menu li .sub-line li:before,
.nav-side-menu li .sub-menu li .sub-line li:before {
    font-family: FontAwesome;
    content: "\f105";
    display: inline-block;
    padding-left: 100px;
    padding-right: 10px;
    vertical-align: middle;
}

.nav-side-menu .sub-menu li {
    padding-left: 20px;
    border-left: 3px solid #2e353d;
    border-bottom: 1px solid #2e3338;
}
.nav-side-menu .sub-menu li a {
    text-decoration: none;
    color: #ffffff;
    font-size: 12px;
}
.sub-menu li a i {
    padding-left: 10px;
    width: 20px;
    padding-right: 20px;
}
.nav-side-menu li .sub-menu li:hover {
    /*background-color: #0088cc;*/
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
@media (max-width: 767px) {
    .nav-side-menu .sub-menu {
        position: relative;
        width: 100%;
        margin-bottom: 10px;
    }
    .nav-side-menu  .sub-menu .toggle-btn {
        display: block;
        cursor: pointer;
        position: absolute;
        right: 10px;
        top: 10px;
        z-index: 10 !important;
        padding: 3px;
        /*background-color: #ffffff;*/
        width: 40px;
        height: 30px;
        line-height: 22px;
        text-align: center;
        color: #fff;
    }

    .sub-line ul .sub-press li.active,
    .sub-line li .sub-press li.active {
        color: #d19b3d;
    }

    .sub-line ul .sub-press li.active a,
    .sub-line li .sub-press li.active a {
        color: #d19b3d;
    }
    .sub-line ul .sub-press li,
    .sub-line li .sub-press li {
        background-color: #181c20;
        border: none;
        line-height: 28px;
        border-bottom: 1px solid #2e3338;
        margin-left: 0;
    }
    .sub-line ul .sub-press li:hover,
    .sub-line li .sub-press li:hover {
        background-color: #020203;
    }
    .sub-line ul .sub-press li:before,
    .sub-line li .sub-press li:before {
        font-family: Arial;
        content: "\f105";
        display: inline-block;
        padding-left: 50px;
        padding-right: 10px;
        vertical-align: middle;
    }

    .sub-line li {
        padding-left: 20px;
        border-left: 3px solid #2e353d;
        border-bottom: 1px solid #2e3338;
    }
    .sub-line li a {
        text-decoration: none;
        color: #ffffff;
    }
    .sub-line li a i {
        padding-left: 50px;
        width: 20px;
        padding-right: 20px;
    }
    .sub-line li:hover {
        background-color: #0088cc;
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        -ms-transition: all 0.5s ease;
        transition: all 0.5s ease;
    }
    @media (max-width: 767px) {
        .sub-line {
            position: relative;
            width: 100%;
            margin-bottom: 10px;
        }
        .sub-line .toggle-btn {
            display: block;
            cursor: pointer;
            position: absolute;
            right: 10px;
            top: 10px;
            z-index: 10 !important;
            padding: 3px;
            /*background-color: #ffffff;*/
            width: 40px;
            height: 30px;
            line-height: 22px;
            text-align: center;
            color: #fff;
        }
    }
}




#page_process_loading_img {
    /*background: url(https://thumbs.gfycat.com/PepperyMediumBrahmancow-small.gif) center center no-repeat;*/
    background: url(https://thumbs.gfycat.com/CircularImmenseFoxhound.webp) center center no-repeat;
    height: 100%;
    z-index: 999;
}

#page_process_overlay {
    background: #ffffff;
    display: none;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 0.6;
    z-index: 999;
}

.sweet-alert h2 {
    font-size: 18px;
    font-weight: 500;
    line-height: 36px;
    margin: 0 0 26px 0;
}

.sweet-alert .btn.btn-lg {
    margin: 0 4px;
    font-size: 0.9rem;
}

.toast-message p {
    color: #ffffff !important;
}


.dropzone .dz-preview.dz-error:hover .dz-error-message {
    opacity: 1;
    pointer-events: auto;
    margin-top: 20px;
}

.dropzone .dz-progress {
    display: none !important;
}